var el = {
    invoicePostDate: '#invoicePostDate',
    statementType: '#statementType',
    id:'#ids'

};
$(function () {
    $(el.invoicePostDate).datebox({
        value: moment().format('YYYY-MM-DD'),
    });
});
/**
 * 确定过账
 */
function confirm(call) {
    var invoicePostDate = $(el.invoicePostDate).datebox('getValue');
    var statementType = $(el.statementType).combobox('getValue');
    var ids = $(el.id).val();
    if(!invoicePostDate){
        topWin.layer.alert('请填写发票过账日期', {icon: 0});
        return false;
    }
    var param = {
        invoicePostDate : invoicePostDate,
        statementType : statementType,
        ids:ids
    }
    call(param);
}
